uuid: f3981932-b9cf-4d7a-88b4-e1b6b3861e7d
langcode: en
status: true
dependencies:
  config:
    - field.field.user.user.field_api_key
    - field.field.user.user.field_api_user
    - field.field.user.user.field_dexpod_url
    - field.field.user.user.field_dexpod_user_id
    - field.field.user.user.field_dexpod_web_id
  module:
    - link
    - path
    - user
id: user.user.default
targetEntityType: user
bundle: user
mode: default
content:
  account:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  field_api_key:
    type: string_textfield
    weight: 7
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_api_user:
    type: string_textfield
    weight: 6
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_dexpod_url:
    type: link_default
    weight: 5
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_dexpod_user_id:
    type: string_textfield
    weight: 8
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_dexpod_web_id:
    type: string_textfield
    weight: 4
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  language:
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  langcode: true
